h2 {                 
        text-align: center;
        font-family: Courier New;
        font-size: 21pt;
        color: white;
	    letter-spacing: -0.07em; 
		margin: 0px;
		margin-top: 20px;
        }
		
h3 {                 
        text-align: center;
        font-family: impact;
        font-size: 64pt;
        color: white;
	    letter-spacing: 0.03em; 
		margin: 0px;
        }
		
h4
{                 
        text-align: left;
        font-family: Courier New;
        font-size: 48pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 20px;
		background-color: #006600;
}

.vereinslogo img
{
	height: 150px;
	margin: 10px;
}

.ergebnis
{
	display: grid;
	border-radius: 50px;
	background-color: rgba(60,60,60,0.3);
}

.name
{
	display: grid;
	width: 30%;
}

.kasten
{
		display: flex;
		justify-content: space-between;
		
		border: 5px solid #003600;
		border-radius: 25px;
		
		margin-left: 80px; 
		margin-right: 80px;
		margin-bottom: 10px;
}


/*Erklärung der Kästen:
			.1 = Heimspiel
			.2 = Auswärtsspiel */
			
			
.darmstadt
{		
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #005CA9, #005CA9);
}

.lok
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #004C97, #004C97);
}

.aue
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #5A2D81, #5A2D81);
}

.kiel
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #003A78, #003A78);
}

.etienne
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #008F39, #008F39);
}

.heerenveen
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #0066B3, #0066B3);
}

.freiburg2
{
		background: linear-gradient(to right , #E30613, #E30613, #c2c2c2, #006747, #006747);
}

.osnabrueck1
{
		background: linear-gradient(to right , #006747, #006747, #c2c2c2, #6B1E3D, #6B1E3D);
}